
*, html, body
{
	font-family: Arial, Helvetica, sans-serif;
}

html
{
	font-size: 100%;
	overflow-y: scroll;
}

body
{
	font-size: 0.75em;
	background: #b9b299 url(images/gr_body-bg.gif) no-repeat top center;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000;
	line-height: 1.3em;
}

a,
img
{
	outline: none;
	border: none;
	color: #666;
	text-decoration: none;
}

a:hover
{
	color: #ffc220;
}

a, a *
{
	cursor: pointer;
}

p,
span.p
{
	margin: 0 0 1.1em 0;
	padding: 0;
	display: block;
}

.clear
{
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 1px;
	display: block;
}

*.text_white,
*.text_white * { color: #fff; }
*.text_yellow,
*.text_yellow * { color: #ffc220; }
*.text_black,
*.text_black * { color: #000; }
*.text_grey,
*.text_grey * { color: #5c5c5c; }

*.large_text { font-size: 1.1em; }
*.xlarge_text { font-size: 1.2em; line-height: 1.3em; }

*.small_text { font-size: 0.9em; }
*.xsmall_text { font-size: 0.8em; }

*.large_quote
{
	font-size: 2em;
	font-weight: bold;
	line-height: 100%;
	letter-spacing: -1px;
	margin: 0 !important;
}

h1
{
	margin: 0;
	padding: 0;
	font-size: 1.8em;
	font-weight: normal;
	color: #fff;
}

h2
{
	margin: 0 0 .5em 0;
	padding: 0;
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
}

h3
{
	margin: 0 0 .5em 0;
	padding: 0;
	font-size: 1.1em;
	font-weight: bold;
	color: #ffc220;
}


input,
select,
textarea
{
	font-size: 1em;
	outline: none;
	border: 1px solid #000;
}

form
{
	margin: 0;
	padding: 0;
}

.shell
{
	clear: both;
	width: 830px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	background: #ffffff;
}

.header
{
	background: #756d54;
	text-align: right;
}

.navigation
{
	margin: 8px 0;
	padding: 0 6px;
	background: #ffc220;
	position: relative;
	z-index: 1001;
}

.navigation ul,
.navigation li
{
	float: left;
	position: relative;
	overflow: visible;
	line-height: 1.8em;
}

.navigation li a
{
	color: #fff;
	display: block;
	padding: 0 2em 0 .3em;
}
.navigation li a.bg:hover
{
	display: block;
	color: #000;
	background: #ffdd95;
}


.navigation ul ul
{
	position: absolute;
	top: 21px;
	left: 0px;
	width: 140px;
	z-index: 1001;
}

.navigation ul ul li
{
	position: relative;
	padding: 1px 0;
	line-height: 1.1em;
	width: 125px;
	background: url(images/gr_trans.gif);
}

.navigation ul ul li a
{
	background: #ffdd95;
	color: #000;
	padding: .3em;
	display: block;
}

.navigation ul ul li a span
{
	padding: .5em 0;
	display: block;
}

.navigation ul ul li a:hover
{
	background: #ffc220;
}



.banner
{
	background: #c4bea6;
}

.title
{
	background: #ffc220;
	margin-top: 8px;
}

.title .left
{
	border-right: 8px solid #ffffff;
}

.title .left img
{
	display: block;
}

.title .right
{
	position: absolute;
	bottom: -1.2em;
	right: 0;
	width: 417px;
}

.title .padding
{
	padding: 6px;
}

.content
{
	margin: 36px 0;
	position: relative;
}

.content .left
{
	width: 232px;
}

.content .mid
{
	border-left: 1px solid #ffc220;
}

*.noborder .mid
{
	border: 0;
}

.content .mid .padding
{
	padding: 0 10px;
}

.content .left .padding
{
	padding: 0 10px;
}

.block
{
	background: #ffc220;
	height: 140px;
	margin-left: -10px;
}

.block .padding
{
	padding: 20px 10px !important;
}

.width_full { width: 100% !important; }
.width_half { width: 50% !important; }

.float_left { float: left; }
.float_right { float: right; }

.padding { padding: 12px; }
.padding_large { padding: 20px; }
.padding_small { padding: 3px; }

.no_top_padding { padding-top: 0 !important; }
.no_left_padding { padding-left: 0 !important; }
.no_right_padding { padding-right: 0 !important; }
.no_bottom_padding { padding-bottom: 0 !important; }

.no_bottom_margin { margin-bottom: 0 !important; }

ul,
li
{
	list-style: none;
	margin: 0;
	padding: 0;
}

li.active a
{
	color: #ffc220;
}

ul.slash li
{
	background: url(images/bullet_slash.gif) no-repeat left .4em;
	padding: 0 0 0 10px;
	line-height: 1.4em;
}


.table
{
	position: relative;
	text-align: left;
	overflow: hidden;
	margin: 0;
	width: 100%;
	display: block;
}

.table .row
{
	width: 100%;
	float: left;
	clear: both;
	display: block;
}

.table .left
{
	margin: 0;
	float: left;
	display: block;
}

.table .right
{
	margin: 0;
	float: right;
	display: block;
}

.table .mid
{
	display: block;
	voice-family: "\"}\"";
	voice-family: inherit;
	overflow: visible;
}

.table .mid { overflow: auto; }
/* mac hide - this is for ie6 and less \*/
* html .table .mid { float: left; }
/* end hide*/



.form .left
{
	width: 100px;
}
.form .row
{
	margin: 2px 0;
}

.border_split .left { margin-left: -1px; }
.border_split .left.border_yellow_left { border-left: 1px solid #ffc220; }
.border_split .left.border_yellow_right { border-right: 1px solid #ffc220; margin-left: -2px; }

